/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Montepeloso
 *
 */

/* SMALTIMENTO */

section {
	background-color:#FFF;
	padding:100px 0px;
}
.pd-b-0 {
	padding-bottom:0px !important;
}
.col-12{
	border:1px solid #000;
	padding:30px;
}
.table-responsive thead th {
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
	color:#000 !important;
	text-transform:uppercase;
	font-family: 'Helvetica';
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	width:25%;
}
.table-responsive tbody th {
	color:#000 !important;
	text-transform:uppercase;
	font-family: 'Helvetica';
	font-size: 14px;
	font-weight: bold;
}
.table-responsive th, .table td {
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
}

.table-responsive th, .table td {
	font-size: 14px;
	line-height: 27px;
	font-weight: normal;
	font-style: normal;
	color: #808081;
}
.verifica {
	padding-top:15px;
	text-transform:uppercase;
	
}
.separator-wine {
	background-color:#FFF;
}
.separator-wine img {
	max-width:250px;
	margin:0 auto;
}
h1 {
	margin-top:0px;
	margin-bottom:25px;
	font-size:clamp(24px, 4vw, 36px);
}